@charset "UTF-8";

html {
	height: 100%;
	background: #ffffff url(../img_sub/bg-body.jpg) repeat-x left top;
}

body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
}

/*	##################################
   	CSS BASIC ELEMENTS
	################################## */

a {
	color: #744C24;
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0px;
	line-height: 170%;
}

img {
	border: none;
	margin: 0px;
	vertical-align: top;
}

hr {
	clear: both;
	height: 1px;
	margin: 20px 0;
	background: #dedede;
	border: none;
}

table {
	width: 100%;
	margin: 0 0 40px 0;
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	padding: 10px 5px 30px 5px;;
}

th {
	text-align: left;
	border-top: 2px solid #666;
	font-weight: normal;
}

dl {
	width: 276x;
	margin: 0 5px;
}

dt {
	width: 200px;
	padding: 0 0 0 50px;
	background: transparent url(../img_sub/sub-side-bg-information.jpg) no-repeat 0 0;
}

dd {
	margin: 0 0 10px 0;
	padding: 0 0 10px 50px;
	border-bottom: dotted 1px #999999;
}

ul {
	list-style: square;
	margin: 0 0 0 20px;
	padding: 0px;
}

li {
	margin: 0 0 5px 0;
}

ol {
	margin-bottom: 20px;
}

/*	##################################
   	BASIC LAYOUT
	################################## */
	
#page {
	width: 1060px;
	margin: 0 auto;
	padding: 0px;
}
	
#header {
	position: relative;
	height: 164px;
	width: 950px;
	margin: 0 0 0 23px;
	background: transparent url(../img_sub/bg-header.jpg) no-repeat left top;
}

#main {
	width: 1060px;
	margin: 0px;
	padding: 0px;
}

#content {
	width: 973px;
	margin: 0px;
}

#content-left {
	float: left;
	width: 730px;
	margin: 25px 0 20px 23px;
}

#content-right {
	float: right;
	width: 200px;
	margin: 18px 0 20px 20px;
}

#footer {
}

/*	##################################
   	HEADINGS
	################################## */
	
h1 {
	margin: 0px;
}
	
h2 {
	margin: 0px;
}

h3, h4, h5, h6 {
	margin: 0px;
}
	
h1#logo-title {
	position: absolute;
	top: 40px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

h1#logo-title a {
	text-decoration: none;
}

h2#description {
	position: absolute;
	top: 7px;
	left: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 100%;
	color: #181312;
}

h2#footer-description {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 23px;
	line-height: 23px;
	margin: 0 0 0 23px;
	font-weight: normal;
	font-size: 100%;
	color: #181312;
}

h3.post-title {
	margin: 0px;
	padding: 0px;
}

h3.post-title a {
	text-decoration: none;
}

h3.post-title a:hover {
	text-decoration: underline;
}

h3.left-title {
	margin: 0px;
	padding: 0px;
}

h3.right-title {
	margin: 0px;
	padding: 0px;
}

h4.post-title {
	margin: 0px;
	padding: 0px;
}

h4.left-title {
	margin: 50px 0 0 0;
	padding: 0px;
}

h4.right-title {
	margin: 0px;
	padding: 0px;
}

h5.left-title {
	margin: 0px;
	padding: 0px;
}

/*	##################################
   	HEADER
	################################## */

#header .contact {
	position: absolute;
	top: 95px;
	right: 103px;
	margin: 0px;
	padding: 0px;
	z-index: 5;
}

#header .request {
	position: absolute;
	top: 121px;
	right: 103px;
	margin: 0px;
	padding: 0px;
	z-index: 6;
}

#menu {
	position: absolute;
	bottom: 8px;
	left: 0px;
	width: 950px;
	padding: 0px;
	margin: 0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
    	overflow: hidden;
    	_zoom: 1;
}

#menu li {
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}

/*	##################################
   	TOP IMAGE ITEM
	################################## */

#top-img .item {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 50;
}

/*	##################################
   	CONTENT
	################################## */

/** CONTENT LEFT */
#content-left .hr {
	margin: 5px 0 10px 0;
	padding: 0px;
	border: none;
	height: 1px;
	background: url(../img_sub/hr.gif) repeat-x 0 0;
}

#content-left hr {
	margin: 50px 0 40px 0;
	padding: 0px;
	border: none;
	height: 1px;
	background: url(../img_sub/hr.gif) repeat-x 0 0;
}

.left-content {
	margin: 20px 0 0 0;
}

.left-content-left {
	float: left;
	width: 280px;
}

.left-content-left .txt {
	margin: 15px 0 0 0;
}

#txt_m {
	margin: 10px 0 10px 0;
	font-size:16px;
	color:#FF6699;
}

.left-content-right {
	float: right;
	width: 425px;
}

.left-pickup {
	margin: 50px 0 0 0;
	padding: 20px;
	background: #ffffcc;
}

.left-pickup-left {
	float: left;
	width: 430px;
	margin: 10px 0 0 0;
}

.left-pickup-right {
	float: right;
	width: 250px;
	margin: 10px 0 0 0;
}

/** CONTENT RIGHT */
.right-search {
	margin: 0 0 20px 0;
	background: #ffffff;
	border: 1px solid #cccccc;
}

.right-search ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
}

.right-search li {
	width: 180px;
	height: 34px;
	margin: 0px;
	border-bottom: 1px dotted #999999;
}

.right-search .end {
	width: 180px;
	height: 34px;
	margin: 0px;
	border-bottom: none;
}

.right-bnr-contact {
	position: relative;
	width: 198px;
	height: 123px;
	margin: 15px 0 20px 0;
	background: url(../img_sub/sub-contact.jpg) no-repeat 0 0;
	border: 1px solid #cccccc;
}

.right-bnr-contact .contact {
	position: absolute;
	top: 62px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	z-index: 7;
}

.right-bnr-contact .request {
	position: absolute;
	top: 90px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	z-index: 8;
}

/*	##################################
   	ACCORDION MENU
	################################## */

.accordion {
	width: 200px;
}

.accordion .accordion-head {
	width: 200px;
	height: 22px;
	line-height: 22px;
	margin: 1px 0 0 0;
	padding: 0 0 0 22px;
	font-size: 100%;
	cursor: pointer;
	background: url(../img_sub/accordion-menu-close.jpg) no-repeat 0 0;
}

.accordion .opened {
	width: 200px;
	height: 22px;
	line-height: 22px;
	padding: 0 0 0 22px;
	cursor: pointer;
	background: url(../img_sub/accordion-menu-open.jpg) no-repeat 0 0;
}

.accordion .accordion-body {
	padding: 10px;
	background: #ffffff;
	border: 1px solid #cccccc;
}

.accordion .waku {
	float: left;
	border: 1px solid #cccccc;
}

.accordion .txt {
	float: left;
	width: 85px;
	margin: 0 0 0 10px;
}

.accordion .price {
	font-weight: bold;
}

/*	##################################
   	FOOTER
	################################## */

#footer-wrapper {
	margin: 0px;
	padding: 0px;
	height: 83px;
	background: #ffffff url(../img_sub/bg-footer.jpg) repeat-x left top;
}

#footer {
	position: relative;
	width: 1060px;
	margin: 0 auto;
	padding: 0px;
}

#footer-logo {
	position: absolute;
	top: 35px;
	left: 23px;
	margin: 0px;
}

#footer-address {
	position: absolute;
	top: 48px;
	left: 220px;
	margin: 0px;
	color: #ffffff;
}

#footer-tel {
	position: absolute;
	top: 34px;
	right: 90px;
	margin: 0px;
}

/*	##################################
   	GOOGLE MAPS
	################################## */

/*	##################################
   	CLEARFIX
	################################## */

/** For modern browsers */
.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
 
.clearfix:after {
	clear: both;
}
 
/** For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}